div.db4{
z-index:101;
position:fixed;
top:-4%;
left:92%;
width:1015px;
height:1015px;
background-color:rgba(1,235,199,0.32);
opacity:0.69;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:10%;
left:94%;
width:548px;
height:548px;
background-color:rgba(2,212,229,0.46);
opacity:0.60;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-10%;
left:76%;
width:1246px;
height:1246px;
background-color:rgba(4,239,216,0.36);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:6%;
left:75%;
width:1200px;
height:1200px;
background-color:rgba(18,122,207,0.31);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-1%;
left:89%;
width:1568px;
height:1568px;
background-color:rgba(11,194,224,0.24);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-3%;
left:79%;
width:1795px;
height:1795px;
background-color:rgba(18,153,254,0.10);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}